.#{$namespace}-game {
  position: relative;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;

  &--over {
    .#{$namespace}-board {
      opacity: .05;
      transition: opacity 1s linear;
    }
  }

  &__message {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    text-transform: uppercase;
    pointer-events: none;
    z-index: 10;
    animation: pulsate 2s infinite ease-in-out;
  }
}


@include respond-to('small') {
  .#{$namespace}-game {
    &__message {
      margin: rhythm(1) 0 0 0;
    }
  }
}


@import '../partials/game-header';
@import '../partials/game-footer';

